package com.duowenlvshi.duowenlszp.model.education.entity;

import java.io.Serializable;
import java.util.Date;

public class Education implements Serializable {
    private static final long serialVersionUID = 1L;
    private String educationId;
    /*律师id*/
    private String lawyerId;
    /*开始时间*/
    private String startTime;
    /*结束时间*/
    private String endingTime;
    /*学校*/
    private String school;
    /*专业*/
    private String major;
    /*学历*/
    private String education;

    private Date createdate;

    private Date updatedate;

    private String isvalid;

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public String getEducationId() {
        return educationId;
    }

    public void setEducationId(String educationId) {
        this.educationId = educationId;
    }

    public String getLawyerId() {
        return lawyerId;
    }

    public void setLawyerId(String lawyerId) {
        this.lawyerId = lawyerId;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndingTime() {
        return endingTime;
    }

    public void setEndingTime(String endingTime) {
        this.endingTime = endingTime;
    }

    public String getSchool() {
        return school;
    }

    public void setSchool(String school) {
        this.school = school;
    }

    public String getMajor() {
        return major;
    }

    public void setMajor(String major) {
        this.major = major;
    }

    public String getEducation() {
        return education;
    }

    public void setEducation(String education) {
        this.education = education;
    }

    public Date getCreatedate() {
        return createdate;
    }

    public void setCreatedate(Date createdate) {
        this.createdate = createdate;
    }

    public Date getUpdatedate() {
        return updatedate;
    }

    public void setUpdatedate(Date updatedate) {
        this.updatedate = updatedate;
    }

    public String getIsvalid() {
        return isvalid;
    }

    public void setIsvalid(String isvalid) {
        this.isvalid = isvalid;
    }
}